  A:hover {COLOR: #ff0000; TEXT-DECORATION: underline}
.title {  font-family: Arial, Helvetica, sans-serif; font-size: 18px; font-weight: bold}
.subhead {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold}
.text {  font-family: Arial, Helvetica, sans-serif; font-size: 80%}
.data {  font-family: Arial, Helvetica, sans-serif; font-size: 80%; color: #666666}
.adress {  font-family: Arial, Helvetica, sans-serif; font-size: 80%; color: #0000FF}
.link { font-family: Arial, Helvetica, sans-serif; font-size: 90%}
.speaker { font-family: Arial, Helvetica, sans-serif; font-size: 80% ; font-weight: bold; color: #003399}
.stat { font-family: Arial, Helvetica, sans-serif; font-size: 80% ; color: #666666}
.buttons {  font-family: Arial, Helvetica, sans-serif; font-size: 90% ; font-weight: bold; color: 2642BA}
.dpi { font-family: Arial, Helvetica, sans-serif; font-size: 95%}
